- generic [active] [ref=e1]:
  - button "开启读屏标签" [ref=e2]
  - generic: 读屏标签已关闭
  - generic [ref=e4]:
    - generic [ref=e6]:
      - link [ref=e7] [cursor=pointer]:
        - /url: //www.douyin.com/jingxuan
      - generic [ref=e13]:
        - generic [ref=e15]:
          - link "精选" [ref=e19] [cursor=pointer]:
            - /url: https://www.douyin.com/jingxuan?from_nav=1
            - generic [ref=e22]: 精选
          - link "推荐" [ref=e26] [cursor=pointer]:
            - /url: https://www.douyin.com/?recommend=1&from_nav=1
            - generic [ref=e29]: 推荐
          - link "搜索" [ref=e33] [cursor=pointer]:
            - /url: https://www.douyin.com/aisearch?from_nav=1
            - generic [ref=e36]: 搜索
          - link "关注" [ref=e40] [cursor=pointer]:
            - /url: https://www.douyin.com/follow?from_nav=1
            - generic [ref=e43]: 关注
            - img [ref=e48]
          - link "朋友 3" [ref=e52] [cursor=pointer]:
            - /url: https://www.douyin.com/friend?from_nav=1
            - generic [ref=e55]: 朋友
            - generic [ref=e56]: "3"
          - link "我的" [ref=e60] [cursor=pointer]:
            - /url: https://www.douyin.com/user/self?from_nav=1
            - generic [ref=e63]: 我的
          - link "直播" [ref=e68] [cursor=pointer]:
            - /url: https://live.douyin.com/?from_nav=1
            - generic [ref=e71]: 直播
          - link "放映厅" [ref=e75] [cursor=pointer]:
            - /url: https://www.douyin.com/vs?from_nav=1
            - generic [ref=e78]: 放映厅
          - link "短剧" [ref=e82] [cursor=pointer]:
            - /url: https://www.douyin.com/series?from_nav=1
            - generic [ref=e85]: 短剧
        - generic [ref=e87]:
          - img [ref=e90] [cursor=pointer]
          - img [ref=e94] [cursor=pointer]
          - img [ref=e98] [cursor=pointer]
          - img [ref=e101] [cursor=pointer]:
            - img [ref=e102]
    - generic [ref=e104]:
      - banner [ref=e107]:
        - generic [ref=e109]:
          - generic [ref=e113]:
            - textbox "搜索你感兴趣的内容" [ref=e115]
            - button "搜索" [ref=e117] [cursor=pointer]:
              - img [ref=e118]
              - generic [ref=e120]: 搜索
          - generic [ref=e124]:
            - generic [ref=e129] [cursor=pointer]:
              - img [ref=e131]:
                - img [ref=e132]
              - paragraph [ref=e134]: 充钻石
            - generic [ref=e136]:
              - link "客户端" [ref=e139] [cursor=pointer]:
                - /url: https://www.douyin.com/download/pc/obj/douyin-pc-web/douyin-pc-client/7044145585217083655/releases/344418764/7.7.0/darwin-universal/douyin-v7.7.0-darwin-universal.dmg
                - generic [ref=e140]:
                  - generic [ref=e141]:
                    - img [ref=e143]:
                      - img [ref=e144]
                    - paragraph [ref=e147]: 客户端
                  - img [ref=e149]
              - generic [ref=e155]:
                - img [ref=e156]:
                  - img [ref=e157]
                - generic [ref=e160]:
                  - img [ref=e161] [cursor=pointer]
                  - img [ref=e165]
                  - link "下载电脑客户端" [ref=e167] [cursor=pointer]:
                    - /url: https://www.douyin.com/download/pc/obj/douyin-pc-web/douyin-pc-client/7044145585217083655/releases/344418764/7.7.0/darwin-universal/douyin-v7.7.0-darwin-universal.dmg
                    - img [ref=e168]
                    - text: 下载电脑客户端
            - generic [ref=e173] [cursor=pointer]:
              - img [ref=e175]:
                - img [ref=e176]
              - generic [ref=e178]: 壁纸
            - list [ref=e179]:
              - listitem [ref=e181]:
                - generic [ref=e184] [cursor=pointer]:
                  - img [ref=e186]:
                    - img [ref=e187]
                  - paragraph [ref=e190]: 通知
            - list [ref=e191]:
              - listitem [ref=e193]:
                - generic [ref=e196] [cursor=pointer]:
                  - img [ref=e198]:
                    - img [ref=e199]
                  - paragraph [ref=e203]: 私信
            - generic [ref=e207] [cursor=pointer]:
              - img [ref=e209]:
                - img [ref=e210]
              - paragraph [ref=e212]: 投稿
            - link [ref=e215] [cursor=pointer]:
              - /url: //www.douyin.com/user/self
              - listitem [ref=e216]
      - generic [ref=e218]:
        - tablist [ref=e219]:
          - tab "全部" [selected] [ref=e220]
          - tab "公开课" [ref=e221] [cursor=pointer]
          - tab "游戏" [ref=e222] [cursor=pointer]
          - tab "二次元" [ref=e223] [cursor=pointer]
          - tab "音乐" [ref=e224] [cursor=pointer]
          - tab "影视" [ref=e225] [cursor=pointer]
          - tab "美食" [ref=e226] [cursor=pointer]
          - tab "知识" [ref=e227] [cursor=pointer]
          - tab "小剧场" [ref=e228] [cursor=pointer]
          - tab "生活vlog" [ref=e229] [cursor=pointer]
          - tab "体育" [ref=e230] [cursor=pointer]
          - tab "旅行" [ref=e231] [cursor=pointer]
          - tab "亲子" [ref=e232] [cursor=pointer]
          - tab "动物" [ref=e233] [cursor=pointer]
          - tab "三农" [ref=e234] [cursor=pointer]
          - tab "汽车" [ref=e235] [cursor=pointer]
          - tab "美妆穿搭" [ref=e236] [cursor=pointer]
        - tabpanel "全部" [ref=e238]:
          - generic [ref=e244]:
            - generic [ref=e247] [cursor=pointer]:
              - generic [ref=e249]:
                - img "有缘之人可以逆转时光 回到过去" [ref=e251]
                - generic [ref=e254]:
                  - generic [ref=e255]: 44:50
                  - generic [ref=e256]:
                    - img [ref=e257]:
                      - img [ref=e258]
                    - generic [ref=e260]: 110.6万
              - generic [ref=e262]:
                - generic [ref=e263]: 有缘之人可以逆转时光 回到过去
                - generic [ref=e265]:
                  - generic [ref=e266]: "@觉罗"
                  - generic [ref=e267]: · 2月4日
            - generic [ref=e270] [cursor=pointer]:
              - generic [ref=e272]:
                - 'img "40分钟DJ硬曲合集 #沉浸式听歌 #dj #音乐推荐 #热歌 #戴上耳机" [ref=e274]'
                - generic [ref=e277]:
                  - generic [ref=e278]: 39:29
                  - generic [ref=e279]:
                    - img [ref=e280]:
                      - img [ref=e281]
                    - generic [ref=e283]: 24.9万
              - generic [ref=e285]:
                - generic [ref=e286]: "40分钟DJ硬曲合集 #沉浸式听歌 #dj #音乐推荐 #热歌 #戴上耳机"
                - generic [ref=e288]:
                  - generic [ref=e289]: "@听点什么🎶"
                  - generic [ref=e290]: · 3月26日
            - generic [ref=e293] [cursor=pointer]:
              - generic [ref=e295]:
                - 'img "蒋介石软禁张学良54年到底花了多少钱？ #历史 #西安事变 #张学良 #少帅 #历史故事" [ref=e297]'
                - generic [ref=e300]:
                  - generic [ref=e301]: 07:31
                  - generic [ref=e302]:
                    - img [ref=e303]:
                      - img [ref=e304]
                    - generic [ref=e306]: 1.1万
              - generic [ref=e308]:
                - generic [ref=e309]: "蒋介石软禁张学良54年到底花了多少钱？ #历史 #西安事变 #张学良 #少帅 #历史故事"
                - generic [ref=e311]:
                  - generic [ref=e312]: "@梦溪史话"
                  - generic [ref=e313]: · 1周前
            - generic [ref=e316] [cursor=pointer]:
              - generic [ref=e318]:
                - 'img "最好的深夜食堂是那声我饿了之后，朋友家厨房亮起的灯 #发癫吧后浪 #在拍一种很新的vlog" [ref=e320]'
                - generic [ref=e323]:
                  - generic [ref=e324]: 38:32
                  - generic [ref=e325]:
                    - img [ref=e326]:
                      - img [ref=e327]
                    - generic [ref=e329]: 128.5万
              - generic [ref=e331]:
                - generic [ref=e332]: "最好的深夜食堂是那声我饿了之后，朋友家厨房亮起的灯 #发癫吧后浪 #在拍一种很新的vlog"
                - generic [ref=e334]:
                  - generic [ref=e335]: "@发癫吧，后浪！"
                  - generic [ref=e336]: · 2月5日
            - generic [ref=e339] [cursor=pointer]:
              - generic [ref=e341]:
                - 'img "画面不打码、细节全剖析、万字逐帧拆解，韩国恐怖片《破墓》 #电影解析 #电影拉片 #恐怖电影 @鲨鱼拉片 #推荐电影" [ref=e343]'
                - generic [ref=e346]:
                  - generic [ref=e347]: 18:02
                  - generic [ref=e348]:
                    - img [ref=e349]:
                      - img [ref=e350]
                    - generic [ref=e352]: 2.5万
              - generic [ref=e354]:
                - generic [ref=e355]: "画面不打码、细节全剖析、万字逐帧拆解，韩国恐怖片《破墓》 #电影解析 #电影拉片 #恐怖电影 @鲨鱼拉片 #推荐电影"
                - generic [ref=e357]:
                  - generic [ref=e358]: "@鲨鱼拉片"
                  - generic [ref=e359]: · 3月11日
            - generic [ref=e362] [cursor=pointer]:
              - generic [ref=e364]:
                - 'img "机关算尽总成空，曲终人散皆是梦，《扫毒风暴》绿藤篇 #了不起的精讲团 #扫毒风暴 #秦昊 #段奕宏" [ref=e366]'
                - generic [ref=e369]:
                  - generic [ref=e370]: 39:41
                  - generic [ref=e371]:
                    - img [ref=e372]:
                      - img [ref=e373]
                    - generic [ref=e375]: "6156"
              - generic [ref=e377]:
                - generic [ref=e378]: "机关算尽总成空，曲终人散皆是梦，《扫毒风暴》绿藤篇 #了不起的精讲团 #扫毒风暴 #秦昊 #段奕宏"
                - generic [ref=e380]:
                  - generic [ref=e381]: "@东倾电影"
                  - generic [ref=e382]: · 6小时前
            - generic [ref=e385] [cursor=pointer]:
              - generic [ref=e387]:
                - 'img "山东大集小王炒菜摊，100元炒7样，五荤二素还能赚多少？ #平邑 #临沂 #山东大集" [ref=e389]'
                - generic [ref=e392]:
                  - generic [ref=e393]: 08:13
                  - generic [ref=e394]:
                    - img [ref=e395]:
                      - img [ref=e396]
                    - generic [ref=e398]: 21.1万
              - generic [ref=e400]:
                - generic [ref=e401]: "山东大集小王炒菜摊，100元炒7样，五荤二素还能赚多少？ #平邑 #临沂 #山东大集"
                - generic [ref=e403]:
                  - generic [ref=e404]: "@麦总去哪吃"
                  - generic [ref=e405]: · 2月19日
            - generic [ref=e408] [cursor=pointer]:
              - generic [ref=e410]:
                - 'img "第1-9合集，超长尊享版 #万万没想到 #反转剧情 #搞笑古风 #看一遍笑一遍" [ref=e412]'
                - generic [ref=e415]:
                  - generic [ref=e416]: 21:18
                  - generic [ref=e417]:
                    - img [ref=e418]:
                      - img [ref=e419]
                    - generic [ref=e421]: "9460"
              - generic [ref=e423]:
                - generic [ref=e424]: "第1-9合集，超长尊享版 #万万没想到 #反转剧情 #搞笑古风 #看一遍笑一遍"
                - generic [ref=e426]:
                  - generic [ref=e427]: "@云间漫行"
                  - generic [ref=e428]: · 4月1日
            - generic [ref=e431] [cursor=pointer]:
              - generic [ref=e433]:
                - 'img "一口气看完2026最新灾难片《狂鲨风暴》 飓风，海水，鲨鱼袭卷小镇，女主被迫在有鲨鱼的地方生孩子#鲨鱼 #灾难 #狂鲨风暴" [ref=e435]'
                - generic [ref=e438]:
                  - generic [ref=e439]: 19:00
                  - generic [ref=e440]:
                    - img [ref=e441]:
                      - img [ref=e442]
                    - generic [ref=e444]: 13.3万
              - generic [ref=e446]:
                - generic [ref=e447]: "一口气看完2026最新灾难片《狂鲨风暴》 飓风，海水，鲨鱼袭卷小镇，女主被迫在有鲨鱼的地方生孩子#鲨鱼 #灾难 #狂鲨风暴"
                - generic [ref=e449]:
                  - generic [ref=e450]: "@压枪"
                  - generic [ref=e451]: · 4月12日
            - generic [ref=e454] [cursor=pointer]:
              - generic [ref=e456]:
                - 'img "2026年热歌榜单Top10#热歌热门分享 #音乐分享 #音乐 #热歌 #2026" [ref=e458]'
                - generic [ref=e461]:
                  - generic [ref=e462]: 42:28
                  - generic [ref=e463]:
                    - img [ref=e464]:
                      - img [ref=e465]
                    - generic [ref=e467]: 14.9万
              - generic [ref=e469]:
                - generic [ref=e470]: "2026年热歌榜单Top10#热歌热门分享 #音乐分享 #音乐 #热歌 #2026"
                - generic [ref=e472]:
                  - generic [ref=e473]: "@Bobaya"
                  - generic [ref=e474]: · 3月20日
            - generic [ref=e477] [cursor=pointer]:
              - generic [ref=e479]:
                - 'img "一口气35分钟看完高分末日灾难电视剧《绝夜逢生》 #影视解说 #绝夜逢生 #一口气看完系列 #青年创作者成长计划 #末日灾难" [ref=e481]'
                - generic [ref=e484]:
                  - generic [ref=e485]: 35:31
                  - generic [ref=e486]:
                    - img [ref=e487]:
                      - img [ref=e488]
                    - generic [ref=e490]: 2.8万
              - generic [ref=e492]:
                - generic [ref=e493]: "一口气35分钟看完高分末日灾难电视剧《绝夜逢生》 #影视解说 #绝夜逢生 #一口气看完系列 #青年创作者成长计划 #末日灾难"
                - generic [ref=e495]:
                  - generic [ref=e496]: "@小夏探影"
                  - generic [ref=e497]: · 3月10日
            - generic [ref=e500] [cursor=pointer]:
              - generic [ref=e502]:
                - 'img "40分钟热门音乐合集 #音乐 #音乐分享 #音乐推荐 #音乐合集 #戴上耳机" [ref=e504]'
                - generic [ref=e507]:
                  - generic [ref=e508]: 40:17
                  - generic [ref=e509]:
                    - img [ref=e510]:
                      - img [ref=e511]
                    - generic [ref=e513]: 1.3万
              - generic [ref=e515]:
                - generic [ref=e516]: "40分钟热门音乐合集 #音乐 #音乐分享 #音乐推荐 #音乐合集 #戴上耳机"
                - generic [ref=e518]:
                  - generic [ref=e519]: "@許千千"
                  - generic [ref=e520]: · 5天前
            - generic [ref=e523] [cursor=pointer]:
              - generic [ref=e525]:
                - 'img "一口看完武汉会战全过程 #武汉会战 #抗日战争" [ref=e527]'
                - generic [ref=e530]:
                  - generic [ref=e531]: 35:25
                  - generic [ref=e532]:
                    - img [ref=e533]:
                      - img [ref=e534]
                    - generic [ref=e536]: 2.0万
              - generic [ref=e538]:
                - generic [ref=e539]: "一口看完武汉会战全过程 #武汉会战 #抗日战争"
                - generic [ref=e541]:
                  - generic [ref=e542]: "@小缘讲史"
                  - generic [ref=e543]: · 3月10日
            - generic [ref=e547]:
              - generic [ref=e550] [cursor=pointer]:
                - img [ref=e554]
                - img [ref=e556]
                - generic [ref=e562]: 直播中
                - generic [ref=e565]:
                  - img [ref=e566]
                  - generic [ref=e568]: "48"
              - generic [ref=e572]:
                - generic [ref=e573] [cursor=pointer]: 一毛就能玩
                - generic [ref=e575]:
                  - text: "@"
                  - generic [ref=e576]: 用户美77
            - generic [ref=e579] [cursor=pointer]:
              - generic [ref=e581]:
                - img "耐熬王四月走一个" [ref=e583]
                - generic [ref=e586]:
                  - generic [ref=e587]: 38:14
                  - generic [ref=e588]:
                    - img [ref=e589]:
                      - img [ref=e590]
                    - generic [ref=e592]: 7.8万
              - generic [ref=e594]:
                - generic [ref=e595]: 耐熬王四月走一个
                - generic [ref=e597]:
                  - generic [ref=e598]: "@-超级小能猫-"
                  - generic [ref=e599]: · 6天前
            - generic [ref=e602] [cursor=pointer]:
              - generic [ref=e604]:
                - 'img "妍妤的播客｜和@许吉如聊聊，当两个好学生终于想变得坏一点 #视频播客扶持计划 #抖来聊聊 #女性成长 #girlstalk #王艺妍妤" [ref=e606]'
                - generic [ref=e609]:
                  - generic [ref=e610]: 35:25
                  - generic [ref=e611]:
                    - img [ref=e612]:
                      - img [ref=e613]
                    - generic [ref=e615]: 5.7万
              - generic [ref=e617]:
                - generic [ref=e618]: "妍妤的播客｜和@许吉如聊聊，当两个好学生终于想变得坏一点 #视频播客扶持计划 #抖来聊聊 #女性成长 #girlstalk #王艺妍妤"
                - generic [ref=e620]:
                  - generic [ref=e621]: "@王艺妍妤Yanyu"
                  - generic [ref=e622]: · 5天前
            - generic [ref=e625] [cursor=pointer]:
              - generic [ref=e627]:
                - img "鹿鹿万字解析系列：全员侦探篇" [ref=e629]
                - generic [ref=e632]:
                  - generic [ref=e633]: 36:44
                  - generic [ref=e634]:
                    - img [ref=e635]:
                      - img [ref=e636]
                    - generic [ref=e638]: "7850"
              - generic [ref=e640]:
                - generic [ref=e641]: 鹿鹿万字解析系列：全员侦探篇
                - generic [ref=e643]:
                  - generic [ref=e644]: "@鹿鹿"
                  - generic [ref=e645]: · 2月26日
            - generic [ref=e648] [cursor=pointer]:
              - generic [ref=e650]:
                - img "饺子MC我拉的石一口气看完 欢迎来到2D版的石头世界。传奇团伙儿三菜一糖@小班长MC @七十MC @郑奇MC。感谢@林知熹不爱玩游戏 的创作支持。#青年创作者成长计划#我的世界#三菜一糖#石头世界#一口气看完" [ref=e652]
                - generic [ref=e655]:
                  - generic [ref=e657]:
                    - img [ref=e658]
                    - generic [ref=e661]: 共创
                  - generic [ref=e662]: 37:24
                  - generic [ref=e663]:
                    - img [ref=e664]:
                      - img [ref=e665]
                    - generic [ref=e667]: "4385"
              - generic [ref=e669]:
                - generic [ref=e670]: 饺子MC我拉的石一口气看完 欢迎来到2D版的石头世界。传奇团伙儿三菜一糖@小班长MC @七十MC @郑奇MC。感谢@林知熹不爱玩游戏 的创作支持。#青年创作者成长计划#我的世界#三菜一糖#石头世界#一口气看完
                - generic [ref=e672]:
                  - generic [ref=e673]: "@饺子MC"
                  - generic [ref=e674]: · 3月27日
            - generic [ref=e677] [cursor=pointer]:
              - generic [ref=e679]:
                - 'img "解说博主和户外博主，缅北热带丛林荒野求生 #荒野求生" [ref=e681]'
                - generic [ref=e684]:
                  - generic [ref=e685]: 41:55
                  - generic [ref=e686]:
                    - img [ref=e687]:
                      - img [ref=e688]
                    - generic [ref=e690]: 2.7万
              - generic [ref=e692]:
                - generic [ref=e693]: "解说博主和户外博主，缅北热带丛林荒野求生 #荒野求生"
                - generic [ref=e695]:
                  - generic [ref=e696]: "@拾亦（生活版）"
                  - generic [ref=e697]: · 4月4日
            - generic [ref=e700] [cursor=pointer]:
              - generic [ref=e702]:
                - img "被拖欠尾款杀手的前世今生 归家路满是荆棘#豺狼的日子" [ref=e704]
                - generic [ref=e707]:
                  - generic [ref=e708]: 44:23
                  - generic [ref=e709]:
                    - img [ref=e710]:
                      - img [ref=e711]
                    - generic [ref=e713]: "8774"
              - generic [ref=e715]:
                - generic [ref=e716]: 被拖欠尾款杀手的前世今生 归家路满是荆棘#豺狼的日子
                - generic [ref=e718]:
                  - generic [ref=e719]: "@小优影视"
                  - generic [ref=e720]: · 2月17日
            - generic [ref=e723] [cursor=pointer]:
              - generic [ref=e725]:
                - 'img "地球经纬，寰宇共赏｜在北地，看世界🌍｜第一届地学国际文化节举办成功#中国地质大学北京 #地学国际文化节" [ref=e727]'
                - generic [ref=e730]:
                  - generic [ref=e731]: 01:18
                  - generic [ref=e732]:
                    - img [ref=e733]:
                      - img [ref=e734]
                    - generic [ref=e736]: "587"
              - generic [ref=e738]:
                - generic [ref=e739]: "地球经纬，寰宇共赏｜在北地，看世界🌍｜第一届地学国际文化节举办成功#中国地质大学北京 #地学国际文化节"
                - generic [ref=e740]:
                  - generic [ref=e742]: "@中国地质大学北京"
                  - generic [ref=e744]: 你的关注
            - generic [ref=e747] [cursor=pointer]:
              - generic [ref=e749]:
                - 'img "半小时看完史前海洋统治者，死因竟然都是因为自己进化得太完美？ #史前生物 #古生物 #生物科普知识 #菊石 #邓氏鱼" [ref=e751]'
                - generic [ref=e754]:
                  - generic [ref=e755]: 42:35
                  - generic [ref=e756]:
                    - img [ref=e757]:
                      - img [ref=e758]
                    - generic [ref=e760]: 4.7万
              - generic [ref=e762]:
                - generic [ref=e763]: "半小时看完史前海洋统治者，死因竟然都是因为自己进化得太完美？ #史前生物 #古生物 #生物科普知识 #菊石 #邓氏鱼"
                - generic [ref=e765]:
                  - generic [ref=e766]: "@深度观察"
                  - generic [ref=e767]: · 4月6日
            - generic [ref=e770] [cursor=pointer]:
              - generic [ref=e772]:
                - 'img "26年第一款爽包【逆转未来】一口气全部看完！ #我的世界#打开MC的100种方式#minceraft#青年创作者成长计划#鲨鲨SHAS" [ref=e774]'
                - generic [ref=e777]:
                  - generic [ref=e778]: 38:10
                  - generic [ref=e779]:
                    - img [ref=e780]:
                      - img [ref=e781]
                    - generic [ref=e783]: 1.4万
              - generic [ref=e785]:
                - generic [ref=e786]: "26年第一款爽包【逆转未来】一口气全部看完！ #我的世界#打开MC的100种方式#minceraft#青年创作者成长计划#鲨鲨SHAS"
                - generic [ref=e788]:
                  - generic [ref=e789]: "@鲨鲨SHAS"
                  - generic [ref=e790]: · 3月29日
            - generic [ref=e793] [cursor=pointer]:
              - generic [ref=e795]:
                - 'img "那一年的奥斯卡堪比神仙打架,最后是这部电影拿下了头彩！ #老无所依" [ref=e797]'
                - generic [ref=e800]:
                  - generic [ref=e801]: 41:43
                  - generic [ref=e802]:
                    - img [ref=e803]:
                      - img [ref=e804]
                    - generic [ref=e806]: 8.6万
              - generic [ref=e808]:
                - generic [ref=e809]: "那一年的奥斯卡堪比神仙打架,最后是这部电影拿下了头彩！ #老无所依"
                - generic [ref=e811]:
                  - generic [ref=e812]: "@董电影"
                  - generic [ref=e813]: · 4月17日
            - generic [ref=e816] [cursor=pointer]:
              - generic [ref=e818]:
                - 'img "孙悟空有多能欺负人？ 37分钟捋清《西游记》四圣试禅心的过程中，到底发什么了什么？细说西游二十三回#西游记原著 #抖音精选 #西游记解读 #老吕知时节 #四大名著十级学者" [ref=e820]'
                - generic [ref=e823]:
                  - generic [ref=e824]: 37:35
                  - generic [ref=e825]:
                    - img [ref=e826]:
                      - img [ref=e827]
                    - generic [ref=e829]: "3644"
              - generic [ref=e831]:
                - generic [ref=e832]: "孙悟空有多能欺负人？ 37分钟捋清《西游记》四圣试禅心的过程中，到底发什么了什么？细说西游二十三回#西游记原著 #抖音精选 #西游记解读 #老吕知时节 #四大名著十级学者"
                - generic [ref=e834]:
                  - generic [ref=e835]: "@老吕知时节"
                  - generic [ref=e836]: · 3月13日
            - generic [ref=e839] [cursor=pointer]:
              - generic [ref=e841]:
                - 'img "新年新气象，祝我所有的粉丝新年发大财！ #电影深度解析 #影娱年味不打烊 #了不起的精讲团 #影视解说 #破墓" [ref=e843]'
                - generic [ref=e846]:
                  - generic [ref=e847]: 37:06
                  - generic [ref=e848]:
                    - img [ref=e849]:
                      - img [ref=e850]
                    - generic [ref=e852]: 3.1万
              - generic [ref=e854]:
                - generic [ref=e855]: "新年新气象，祝我所有的粉丝新年发大财！ #电影深度解析 #影娱年味不打烊 #了不起的精讲团 #影视解说 #破墓"
                - generic [ref=e857]:
                  - generic [ref=e858]: "@浊酒探影"
                  - generic [ref=e859]: · 2月24日
            - generic [ref=e862] [cursor=pointer]:
              - generic [ref=e864]:
                - 'img "日本东京男女混住青旅体验 #日本 #男女混住 #混住青旅 #神奇的闲鱼" [ref=e866]'
                - generic [ref=e869]:
                  - generic [ref=e870]: 02:46
                  - generic [ref=e871]:
                    - img [ref=e872]:
                      - img [ref=e873]
                    - generic [ref=e875]: 7.6万
              - generic [ref=e877]:
                - generic [ref=e878]: "日本东京男女混住青旅体验 #日本 #男女混住 #混住青旅 #神奇的闲鱼"
                - generic [ref=e880]:
                  - generic [ref=e881]: "@我是王YANG"
                  - generic [ref=e882]: · 3月18日
            - generic [ref=e885] [cursor=pointer]:
              - generic [ref=e887]:
                - 'img "传奇耐熬王双人赛 #人人租" [ref=e889]'
                - generic [ref=e892]:
                  - generic [ref=e893]: 39:07
                  - generic [ref=e894]:
                    - img [ref=e895]:
                      - img [ref=e896]
                    - generic [ref=e898]: 7.7万
              - generic [ref=e900]:
                - generic [ref=e901]: "传奇耐熬王双人赛 #人人租"
                - generic [ref=e903]:
                  - generic [ref=e904]: "@-超级小能猫-"
                  - generic [ref=e905]: · 4月10日
            - generic [ref=e908] [cursor=pointer]:
              - generic [ref=e910]:
                - 'img "万字深拆《金刚狼3》剧情|设定|细节|彩蛋|幕后|解读#金刚狼 #金刚狼3 #电影解说" [ref=e912]'
                - generic [ref=e915]:
                  - generic [ref=e916]: 36:34
                  - generic [ref=e917]:
                    - img [ref=e918]:
                      - img [ref=e919]
                    - generic [ref=e921]: 2.6万
              - generic [ref=e923]:
                - generic [ref=e924]: "万字深拆《金刚狼3》剧情|设定|细节|彩蛋|幕后|解读#金刚狼 #金刚狼3 #电影解说"
                - generic [ref=e926]:
                  - generic [ref=e927]: "@科幻真探"
                  - generic [ref=e928]: · 4天前
            - generic [ref=e931] [cursor=pointer]:
              - generic [ref=e933]:
                - 'img "月球是“ta”放到地球旁的？【半小时助眠视频】 祝大家元宵节快乐，记得好好休息～ #血月 #ai新春游园会 #宇宙浩瀚无垠 #助眠视频 #哄睡宇宙" [ref=e935]'
                - generic [ref=e938]:
                  - generic [ref=e939]: 34:33
                  - generic [ref=e940]:
                    - img [ref=e941]:
                      - img [ref=e942]
                    - generic [ref=e944]: 2.2万
              - generic [ref=e946]:
                - generic [ref=e947]: "月球是“ta”放到地球旁的？【半小时助眠视频】 祝大家元宵节快乐，记得好好休息～ #血月 #ai新春游园会 #宇宙浩瀚无垠 #助眠视频 #哄睡宇宙"
                - generic [ref=e949]:
                  - generic [ref=e950]: "@睡与深空（每日助眠）"
                  - generic [ref=e951]: · 3月3日
            - generic [ref=e954] [cursor=pointer]:
              - generic [ref=e956]:
                - 'img "史前孤岛极限生存一百天 一口气看完 当我们回到100万年前 #我的世界 #MC生存日记 #打开MC的一百种方式 #游戏内容风向标 #MC" [ref=e958]'
                - generic [ref=e961]:
                  - generic [ref=e962]: 40:23
                  - generic [ref=e963]:
                    - img [ref=e964]:
                      - img [ref=e965]
                    - generic [ref=e967]: 3.6万
              - generic [ref=e969]:
                - generic [ref=e970]: "史前孤岛极限生存一百天 一口气看完 当我们回到100万年前 #我的世界 #MC生存日记 #打开MC的一百种方式 #游戏内容风向标 #MC"
                - generic [ref=e972]:
                  - generic [ref=e973]: "@船长MC"
                  - generic [ref=e974]: · 3月11日
            - generic [ref=e977] [cursor=pointer]:
              - generic [ref=e979]:
                - 'img "和5位前任女友，荒野生存30天 前任复仇计划：每5天可以选择淘汰1名前女友，成功生存30天就可以和一位前女友平分30万美元奖金，但有反转#野兽先生 #mrbeast #前任挑战" [ref=e981]'
                - generic [ref=e984]:
                  - generic [ref=e985]: 12:38
                  - generic [ref=e986]:
                    - img [ref=e987]:
                      - img [ref=e988]
                    - generic [ref=e990]: 11.2万
              - generic [ref=e992]:
                - generic [ref=e993]: "和5位前任女友，荒野生存30天 前任复仇计划：每5天可以选择淘汰1名前女友，成功生存30天就可以和一位前女友平分30万美元奖金，但有反转#野兽先生 #mrbeast #前任挑战"
                - generic [ref=e995]:
                  - generic [ref=e996]: "@综艺挑战汇"
                  - generic [ref=e997]: · 3月9日
            - generic [ref=e1000] [cursor=pointer]:
              - generic [ref=e1002]:
                - 'img "齐铁嘴的奇门八算究竟有多牛？ #齐铁嘴 #齐八爷 #老九门 #抖音二次创作激励计划" [ref=e1004]'
                - generic [ref=e1007]:
                  - generic [ref=e1008]: 06:35
                  - generic [ref=e1009]:
                    - img [ref=e1010]:
                      - img [ref=e1011]
                    - generic [ref=e1013]: "6736"
              - generic [ref=e1015]:
                - generic [ref=e1016]: "齐铁嘴的奇门八算究竟有多牛？ #齐铁嘴 #齐八爷 #老九门 #抖音二次创作激励计划"
                - generic [ref=e1018]:
                  - generic [ref=e1019]: "@扶苏视界"
                  - generic [ref=e1020]: · 4月8日
            - generic [ref=e1023] [cursor=pointer]:
              - generic [ref=e1025]:
                - 'img "平江一中第二届歌手大赛（部分完整版）#平江平江大平江 #歌手大赛校园 #平江一中#高中 #青春 #2026高考 #抖音精选高考应援联盟" [ref=e1027]'
                - generic [ref=e1030]:
                  - generic [ref=e1031]: 35:45
                  - generic [ref=e1032]:
                    - img [ref=e1033]:
                      - img [ref=e1034]
                    - generic [ref=e1036]: 47.5万
              - generic [ref=e1038]:
                - generic [ref=e1039]: "平江一中第二届歌手大赛（部分完整版）#平江平江大平江 #歌手大赛校园 #平江一中#高中 #青春 #2026高考 #抖音精选高考应援联盟"
                - generic [ref=e1041]:
                  - generic [ref=e1042]: "@0934"
                  - generic [ref=e1043]: · 6天前
            - generic [ref=e1046] [cursor=pointer]:
              - generic [ref=e1048]:
                - 'img "伊朗的导弹，如何成为压垮韩国的最后稻草 #全球深度看抖音 #全球创作者计划 #零基础看懂全球 #时代的荣耀 #韩国" [ref=e1050]'
                - generic [ref=e1053]:
                  - generic [ref=e1054]: 11:36
                  - generic [ref=e1055]:
                    - img [ref=e1056]:
                      - img [ref=e1057]
                    - generic [ref=e1059]: 4.3万
              - generic [ref=e1061]:
                - generic [ref=e1062]: "伊朗的导弹，如何成为压垮韩国的最后稻草 #全球深度看抖音 #全球创作者计划 #零基础看懂全球 #时代的荣耀 #韩国"
                - generic [ref=e1064]:
                  - generic [ref=e1065]: "@棱镜Talk"
                  - generic [ref=e1066]: · 4月10日
            - generic [ref=e1069] [cursor=pointer]:
              - generic [ref=e1071]:
                - 'img "（17分钟50秒版）《甄嬛传》细节拉片 华妃暴漏她富可敌国的资本，反而成为案板上的肥肉#甄嬛传 #影视经典补完计划 #了不起的精讲团 #甄嬛传十级观众 #甄嬛传解说" [ref=e1073]'
                - generic [ref=e1076]:
                  - generic [ref=e1077]: 17:51
                  - generic [ref=e1078]:
                    - img [ref=e1079]:
                      - img [ref=e1080]
                    - generic [ref=e1082]: "8614"
              - generic [ref=e1084]:
                - generic [ref=e1085]: "（17分钟50秒版）《甄嬛传》细节拉片 华妃暴漏她富可敌国的资本，反而成为案板上的肥肉#甄嬛传 #影视经典补完计划 #了不起的精讲团 #甄嬛传十级观众 #甄嬛传解说"
                - generic [ref=e1087]:
                  - generic [ref=e1088]: "@知秋叙"
                  - generic [ref=e1089]: · 1周前
            - generic [ref=e1092] [cursor=pointer]:
              - generic [ref=e1094]:
                - 'img "治愈的雨天+解压露营，会碰撞出什么样的火花？雨天露营夯爆了！ #雨天露营 #露营 #解压" [ref=e1096]'
                - generic [ref=e1099]:
                  - generic [ref=e1100]: 34:16
                  - generic [ref=e1101]:
                    - img [ref=e1102]:
                      - img [ref=e1103]
                    - generic [ref=e1105]: "6214"
              - generic [ref=e1107]:
                - generic [ref=e1108]: "治愈的雨天+解压露营，会碰撞出什么样的火花？雨天露营夯爆了！ #雨天露营 #露营 #解压"
                - generic [ref=e1110]:
                  - generic [ref=e1111]: "@啊喂户外"
                  - generic [ref=e1112]: · 4月4日
            - generic [ref=e1115] [cursor=pointer]:
              - generic [ref=e1117]:
                - 'img "人物志--看海老师 依旧四海皆兄弟，依旧桃李满天下，依旧躲过年夜饭，最美味之人#看海老师 #火影 #火影忍者手游 #阵营赛 #全杀看海" [ref=e1119]'
                - generic [ref=e1122]:
                  - generic [ref=e1123]: 04:02
                  - generic [ref=e1124]:
                    - img [ref=e1125]:
                      - img [ref=e1126]
                    - generic [ref=e1128]: 14.2万
              - generic [ref=e1130]:
                - generic [ref=e1131]: "人物志--看海老师 依旧四海皆兄弟，依旧桃李满天下，依旧躲过年夜饭，最美味之人#看海老师 #火影 #火影忍者手游 #阵营赛 #全杀看海"
                - generic [ref=e1133]:
                  - generic [ref=e1134]: "@墨客社"
                  - generic [ref=e1135]: · 3月26日
            - generic [ref=e1138] [cursor=pointer]:
              - generic [ref=e1140]:
                - 'img "美国黑人区斩杀线餐厅！7块钱的抹除炸鸡能吃吗？ #美国美食#国外美食#美国#美食#美国黑人区" [ref=e1142]'
                - generic [ref=e1145]:
                  - generic [ref=e1146]: 07:44
                  - generic [ref=e1147]:
                    - img [ref=e1148]:
                      - img [ref=e1149]
                    - generic [ref=e1151]: 2.3万
              - generic [ref=e1153]:
                - generic [ref=e1154]: "美国黑人区斩杀线餐厅！7块钱的抹除炸鸡能吃吗？ #美国美食#国外美食#美国#美食#美国黑人区"
                - generic [ref=e1156]:
                  - generic [ref=e1157]: "@子文又饿了"
                  - generic [ref=e1158]: · 2月17日
            - generic [ref=e1161] [cursor=pointer]:
              - generic [ref=e1163]:
                - 'img "快乐源泉《极限挑战2》名场面盘点第二期！极限智商的对决~ #影娱漫谈编辑部 #影娱热点团 #搞笑" [ref=e1165]'
                - generic [ref=e1168]:
                  - generic [ref=e1169]: 19:44
                  - generic [ref=e1170]:
                    - img [ref=e1171]:
                      - img [ref=e1172]
                    - generic [ref=e1174]: 7.5万
              - generic [ref=e1176]:
                - generic [ref=e1177]: "快乐源泉《极限挑战2》名场面盘点第二期！极限智商的对决~ #影娱漫谈编辑部 #影娱热点团 #搞笑"
                - generic [ref=e1179]:
                  - generic [ref=e1180]: "@虫哥说电影"
                  - generic [ref=e1181]: · 3月25日
            - generic [ref=e1184] [cursor=pointer]:
              - generic [ref=e1186]:
                - 'img "高启强利用虚张声势成功在旧厂街站稳脚跟 可殊不知一个更大的麻烦找上了他#悬疑犯罪 #狂飙 #电视剧解说 #抖音精选 #青年创作者成长计划" [ref=e1188]'
                - generic [ref=e1191]:
                  - generic [ref=e1192]: 09:55
                  - generic [ref=e1193]:
                    - img [ref=e1194]:
                      - img [ref=e1195]
                    - generic [ref=e1197]: 8.0万
              - generic [ref=e1199]:
                - generic [ref=e1200]: "高启强利用虚张声势成功在旧厂街站稳脚跟 可殊不知一个更大的麻烦找上了他#悬疑犯罪 #狂飙 #电视剧解说 #抖音精选 #青年创作者成长计划"
                - generic [ref=e1202]:
                  - generic [ref=e1203]: "@老k影视"
                  - generic [ref=e1204]: · 2月25日
            - generic [ref=e1207] [cursor=pointer]:
              - generic [ref=e1209]:
                - 'img "【深度拆解】禁片《天注定》，贾樟柯的神作！ #了不起的精讲团 #天注定 #贾樟柯 #国产电影 #国产经典" [ref=e1211]'
                - generic [ref=e1214]:
                  - generic [ref=e1215]: 35:59
                  - generic [ref=e1216]:
                    - img [ref=e1217]:
                      - img [ref=e1218]
                    - generic [ref=e1220]: 3.9万
              - generic [ref=e1222]:
                - generic [ref=e1223]: "【深度拆解】禁片《天注定》，贾樟柯的神作！ #了不起的精讲团 #天注定 #贾樟柯 #国产电影 #国产经典"
                - generic [ref=e1225]:
                  - generic [ref=e1226]: "@太和的房间"
                  - generic [ref=e1227]: · 2天前
            - generic [ref=e1230] [cursor=pointer]:
              - generic [ref=e1232]:
                - 'img "林城会（上）：沙李联盟是如何形成的？【人民的名义17】 #人民的名义 #沙瑞金 #李达康 #高育良" [ref=e1234]'
                - generic [ref=e1237]:
                  - generic [ref=e1238]: 33:42
                  - generic [ref=e1239]:
                    - img [ref=e1240]:
                      - img [ref=e1241]
                    - generic [ref=e1243]: "4570"
              - generic [ref=e1245]:
                - generic [ref=e1246]: "林城会（上）：沙李联盟是如何形成的？【人民的名义17】 #人民的名义 #沙瑞金 #李达康 #高育良"
                - generic [ref=e1248]:
                  - generic [ref=e1249]: "@夜雨声烦601"
                  - generic [ref=e1250]: · 3月25日
            - generic [ref=e1253] [cursor=pointer]:
              - generic [ref=e1255]:
                - 'img "3位顶级赋能vs7赋能？ #无畏契约 #赋能杯" [ref=e1257]'
                - generic [ref=e1260]:
                  - generic [ref=e1261]: 15:30
                  - generic [ref=e1262]:
                    - img [ref=e1263]:
                      - img [ref=e1264]
                    - generic [ref=e1266]: 6.5万
              - generic [ref=e1268]:
                - generic [ref=e1269]: "3位顶级赋能vs7赋能？ #无畏契约 #赋能杯"
                - generic [ref=e1271]:
                  - generic [ref=e1272]: "@小宇（无畏契约）"
                  - generic [ref=e1273]: · 3月21日
            - generic [ref=e1276] [cursor=pointer]:
              - generic [ref=e1278]:
                - 'img "拼好饭为啥这么便宜？ #拼好饭 #美食 #外卖 #科普" [ref=e1280]'
                - generic [ref=e1283]:
                  - generic [ref=e1284]: 04:12
                  - generic [ref=e1285]:
                    - img [ref=e1286]:
                      - img [ref=e1287]
                    - generic [ref=e1289]: 1.1万
              - generic [ref=e1291]:
                - generic [ref=e1292]: "拼好饭为啥这么便宜？ #拼好饭 #美食 #外卖 #科普"
                - generic [ref=e1294]:
                  - generic [ref=e1295]: "@食语录"
                  - generic [ref=e1296]: · 3月11日
        - generic [ref=e1298]:
          - img [ref=e1299] [cursor=pointer]
          - img [ref=e1302] [cursor=pointer]
      - generic:
        - generic:
          - generic:
            - img [ref=e1313] [cursor=pointer]
            - generic [ref=e1315]:
              - textbox "搜索你感兴趣的内容" [ref=e1317]
              - button "搜索" [ref=e1318] [cursor=pointer]:
                - img [ref=e1319]
                - generic [ref=e1321]: 搜索
          - generic [ref=e1323]:
            - img [ref=e1326]
            - generic [ref=e1376]: 滚动“鼠标”或点按“键盘上下键”查看更多推荐视频
            - generic [ref=e1377]: 同时支持点击屏幕上的「上下按钮」切换视频
            - button "我知道了" [ref=e1378] [cursor=pointer]:
              - generic [ref=e1379]: 我知道了
          - generic [ref=e1383]:
            - generic [ref=e1385]:
              - generic [ref=e1388] [cursor=pointer]:
                - generic [ref=e1390]:
                  - generic [ref=e1391]:
                    - img [ref=e1394]:
                      - img [ref=e1395]
                    - generic [ref=e1398]:
                      - generic [ref=e1399]: 00:01
                      - generic [ref=e1400]: /
                      - generic [ref=e1401]: 44:50
                    - generic [ref=e1403]:
                      - img [ref=e1406]:
                        - img [ref=e1407]
                      - img [ref=e1411]:
                        - img [ref=e1412]
                      - generic [ref=e1414]:
                        - generic [ref=e1415]:
                          - img [ref=e1417]
                          - textbox "发一条弹幕吧" [ref=e1422]
                        - generic [ref=e1423]: 发送
                  - generic [ref=e1428]:
                    - img [ref=e1431]:
                      - img [ref=e1432]
                    - img [ref=e1436]:
                      - img [ref=e1437]
                    - img [ref=e1441]:
                      - img [ref=e1442]
                    - img [ref=e1448]
                    - generic [ref=e1451]: 倍速
                    - generic [ref=e1454]: 智能
                    - generic [ref=e1457]:
                      - button [ref=e1458]
                      - generic [ref=e1459]: 清屏
                    - generic [ref=e1462]:
                      - button [ref=e1463]
                      - generic [ref=e1464]: 连播
                - generic [ref=e1466]:
                  - img [ref=e1471]
                  - generic [ref=e1474]:
                    - generic [ref=e1476]:
                      - link [ref=e1477]:
                        - /url: //www.douyin.com/user/MS4wLjABAAAAtWIOm5UQDaKQe7k7YCQQA_Gin4EJJdOrbF9p3MMwKD4FZlbIYi_XIg38ybyZscZ4
                        - listitem [ref=e1479]
                      - img [ref=e1480]:
                        - img [ref=e1481]
                    - generic [ref=e1487]:
                      - img [ref=e1489]:
                        - img [ref=e1490]
                      - generic [ref=e1492]: 110.6万
                    - generic [ref=e1494]:
                      - img [ref=e1496]:
                        - img [ref=e1497]
                      - generic [ref=e1499]: 1.8万
                    - generic [ref=e1500]:
                      - img [ref=e1502]:
                        - img [ref=e1503]
                      - generic [ref=e1505]: 16.8万
                    - generic [ref=e1507]:
                      - img [ref=e1510]:
                        - img [ref=e1511]
                      - generic [ref=e1513]: 31.9万
                    - generic [ref=e1515]:
                      - img [ref=e1516]:
                        - img [ref=e1517]
                      - generic [ref=e1519]: 听抖音
                    - img [ref=e1521]
                - generic [ref=e1523]:
                  - img [ref=e1524]
                  - img [ref=e1525]:
                    - img [ref=e1526]
                - generic [ref=e1530]:
                  - generic [ref=e1531]:
                    - generic [ref=e1538]: "@觉罗"
                    - generic [ref=e1539]: · 2月4日
                  - generic [ref=e1541]:
                    - generic [ref=e1542]: 第49集：
                    - text: 有缘之人可以逆转时光 回到过去
                  - generic [ref=e1547]:
                    - img [ref=e1550]
                    - generic [ref=e1551]: 合集 · 觉罗经典1
                    - generic [ref=e1554]: 更新至第51集
                - generic:
                  - img
                  - img
              - generic [ref=e1559]:
                - generic [ref=e1560]:
                  - tablist [ref=e1562]:
                    - tab "详情" [ref=e1563] [cursor=pointer]
                    - tab "TA的作品" [ref=e1564] [cursor=pointer]
                    - tab "评论" [ref=e1565] [cursor=pointer]
                    - tab "合集" [ref=e1566] [cursor=pointer]
                    - tab "问AI" [selected] [ref=e1567]
                    - tab "相关推荐" [ref=e1568] [cursor=pointer]
                  - img [ref=e1570] [cursor=pointer]
                - generic [ref=e1576]:
                  - generic [ref=e1577]:
                    - generic [ref=e1578]: 你好，Gigachad
                    - generic [ref=e1579]: 看到视频这一段，你可能想问
                  - iframe [ref=e1589]:
                    
              - img [ref=e1591]
            - generic [ref=e1594]:
              - img [ref=e1595]
              - generic [ref=e1596]:
                - 'generic "Tag: 直播中" [ref=e1597]':
                  - generic [ref=e1598]: 直播中
                - generic [ref=e1599]:
                  - img [ref=e1600]
                  - generic [ref=e1602]: "8046"
  - img [ref=e1308]